RubyGems Navigation menu

aws-sdk-rds 1.221.0

Official AWS Ruby gem for Amazon Relational Database Service (Amazon RDS). This gem is part of the AWS SDK for Ruby.

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 1.235.0 - June 24, 2024 (605 KB)
  2. 1.234.0 - June 05, 2024 (605 KB)
  3. 1.233.0 - May 30, 2024 (605 KB)
  4. 1.232.0 - May 21, 2024 (604 KB)
  5. 1.231.0 - May 20, 2024 (603 KB)
  6. 1.221.0 - March 07, 2024 (582 KB)
Zeige alle Versionen (256 total)

Runtime Abhängigkeiten (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Besitzer:

Pushed by:

Autoren:

  • Amazon Web Services

SHA 256-Prüfsumme:

= In die Zwischenablage kopieren Kopiert!

Downloads insgesamt 91.836.404

Für diese Version 68.593

Lizenz:

Apache-2.0

Erforderliche Ruby-Version: >= 2.5

Links: